none
关于silverlight5.0中的shader!!! RRS feed

  • 常规讨论

  • 强烈要求微软在sl5中提供高版本的shader,目前只支持很老的shader2.0。。。

    既然已经把xna集成到了sl5中,为什么却提供如此低能的shader,起码也得shader3.0以上吧!!!

    望版主帮忙向微软提出这个紧迫的意见,万分感谢!!!

    2011年12月3日 19:20